<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="king">
<item><text>the uncrowned ____ of hip-hop</text></item>
<item><text>He is the undisputed ____ of talk shows.</text></item>
<item><text>the future ____ of England</text></item>
<item><text>He was nominated for prom ____ in high school.</text></item>
<item><text>He was crowned ____ at the age of fifteen.</text></item>
</body>
</batch>

